%! Author = samuel
%! Date = 6/12/20

% Preamble
\documentclass{article}
\usepackage{graphicx}

\begin{document}

    \title{Introduction to \LaTeX{}}
    \author{Author's Name}

    \maketitle

    \begin{abstract}
        The abstract text goes here.
    \end{abstract}

    \section{Introduction}
    Here is the text of your introduction.

    \begin{equation}
        \label{simple_equation}
        \alpha = \sqrt{ \beta }
    \end{equation}

    \subsection{Subsection Heading Here}
    Write your subsection text here.

    \begin{figure}
        \centering
        \includegraphics[width=3.0in]{myfigure}
        \caption{Simulation Results}
        \label{simulationfigure}
    \end{figure}

    \section{Conclusion}
    Write your conclusion here.

\end{document}